{
  secrets               => ['14283e549647774b17d10e1d75bcf16c2969673e'],
  oauth_url             => 'https://auth.pirati.cz/auth/realms/pirati',
  groups_url            => 'https://iapi.pirati.cz/v1/octopus/groups',
}
